Subject: Re: Question
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 17 Jun 2020 05:42:06 +0530

handled under - 91059

---

Thank you, 
Adam 

HFL Customer Support 

On 2020-06-17 04:29, Jeff Asay wrote:

>> 

> Dr. Robbins, 
> 
> I am a faithful user of your Alphaviril product and think it is great!  However, I have also tried your Blood Pressure Optimizer product and each time have had very difficult side effects.  Wondering if you can tell me if other users have reported any similar affects and if this is normal?  I have tried taking it several times and each time I can't take more than 1 or 2 and it takes 2 to 3 days for the affects to discontinue.  I feel very weak, and have continual shocks to my system that I can only describe as the feeling you get when someone scares you really bad.  I don't know if this is normal or unusual and not sure if I continued to use it over a week or two if these affects would go away and improve or get worse.  But have not wanted to try this yet because these 1 or 2 pills are difficult to recover from.  Please let me know if any others have experienced this and if you think that continuing would improve or not.  Thanks. 
> 
> Jeff Asay 
> 
> From: Dr. Sam Robbins [HFL] [mailto:[email-masked]] 
> Sent: Wednesday, January 01, 2020 5:21 PM
> To: [email-masked]
> Subject: Jeff... don't forget to claim your $10.00 in cash 
> 
> Hi Jeff ... this is just a friendly reminder to give your friends 10% off ALL products (no minimums)*, and you'll instantly get $10.00 in cash when they use your link to try any of our health solutions at Dr. Sam Robbins [HFL] 
> 
> Just share the link below, with as many people as you know: 
> 
> http://hfl.refr.cc/jeffasay 
> 
> Or share your link: 
> 
> Share on Facebook [1] 
> 
> Share on Twitter [2] 
> 
> * Offer may change from time to time. 
> 
> Customize my referral link [3]   |   How do I claim rewards? [4] 
> 
> Don't want to hear from us? Change preferences [5]

Links:
------
[1]
http://portal.referralcandy.com/MTBC6LX/share_redirect?location=reminder_email&amp;message_id=486556328&amp;type=share_on_facebook_click
[2]
http://portal.referralcandy.com/MTBC6LX/share_redirect?location=reminder_email&amp;message_id=486556328&amp;type=share_on_twitter_click
[3]
http://webmail.hflsupport.com//hfl.referralcandy.com/MTBC6LX/rewards#customize-referral-link
[4] https://portal.referralcandy.com/faqs
[5] https://hfl.referralcandy.com/MTBC6LX/settings